@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ouVyas:before {
  content: "\e000";
}
.FMwKLLXJWSX:before {
  content: "\e001";
}
.VPVOfQEO:before {
  content: "\e002";
}
.oGQgPz:before {
  content: "\e003";
}
.LIDnfbPq:before {
  content: "\e004";
}
.HiHF3CASKFe:before {
  content: "\e005";
}
.AFDYHMybjGD:before {
  content: "\e006";
}
.m9BN6uPyg:before {
  content: "\e007";
}
.LQTh3lAZ:before {
  content: "\e008";
}
.mEE7JtRyfQ:before {
  content: "\e009";
}
.xyeYSE0dvk7:before {
  content: "\e00a";
}
.PliqC3uW:before {
  content: "\e00b";
}
.xM7eBGx:before {
  content: "\e00c";
}
.mR8MzTG8NEK:before {
  content: "\e00d";
}
.uwyoJahXe:before {
  content: "\e00e";
}
.CeA4KY:before {
  content: "\e00f";
}
.DYx9BCvc:before {
  content: "\e010";
}
.GEzO5LfALT8:before {
  content: "\e011";
}
.K7c63mRc:before {
  content: "\e012";
}
.whU998oRTz:before {
  content: "\e013";
}
.UsSVYoMiV8s:before {
  content: "\e014";
}
.M9avj6xTlOh:before {
  content: "\e015";
}
.OL6K6dcVrh:before {
  content: "\e016";
}
.d9HQP8m5d:before {
  content: "\e017";
}
.nwspKDLPb:before {
  content: "\e018";
}
.gIMPo3Zo:before {
  content: "\e019";
}
.xkdB0tQ:before {
  content: "\e01a";
}
.ITfkCD3VclX:before {
  content: "\e01b";
}
.dxAyAdopqg:before {
  content: "\e01c";
}
.OGMnUqfYJ:before {
  content: "\e01d";
}
.FO7E91:before {
  content: "\e01e";
}
.wbONDcw:before {
  content: "\e01f";
}
.WNfsHo8hj60:before {
  content: "\e020";
}
.QuwSSgyXVGx:before {
  content: "\e021";
}
.yWso0gUFbY:before {
  content: "\e022";
}
.S78Kc3GgB:before {
  content: "\e023";
}
.iMeayBLA:before {
  content: "\e024";
}
.wCbIspGXw:before {
  content: "\e025";
}
.eJeOHNLCC:before {
  content: "\e026";
}
.ZhxpEEs:before {
  content: "\e027";
}
.R8cQFiX0Fo:before {
  content: "\e028";
}
.fEODZWcx:before {
  content: "\e029";
}
.gtxUAXY2Jt:before {
  content: "\e02a";
}
.bTC8MWPIdQ:before {
  content: "\e02b";
}
.V6H6dedfRRX:before {
  content: "\e02c";
}
.FdBX5G6X:before {
  content: "\e02d";
}
.q9dHxeR:before {
  content: "\e02e";
}
.aBpEWMk0E2:before {
  content: "\e02f";
}
.MXqwhkF0:before {
  content: "\e030";
}
.ThbrpCKthz:before {
  content: "\e031";
}
.TiM5DJRga:before {
  content: "\e032";
}
.fGjr77:before {
  content: "\e033";
}
.c57hZfvcW:before {
  content: "\e034";
}
.MgntaHcov8:before {
  content: "\e035";
}
.qsFCyt:before {
  content: "\e036";
}
.JxLQPe4t4:before {
  content: "\e037";
}
.QKeLHTi9gwN:before {
  content: "\e038";
}
.TghsQIS:before {
  content: "\e039";
}
.obuHrDHx:before {
  content: "\e03a";
}
.cENck2a:before {
  content: "\e03b";
}
.BFZGl5Avv:before {
  content: "\e03c";
}
.jaH0dftuj:before {
  content: "\e03d";
}
.Md1zImv6:before {
  content: "\e03e";
}
.aCD0qe7caLz:before {
  content: "\e03f";
}
.zDR66JKgF6A:before {
  content: "\e040";
}
.DL6zJ9PI:before {
  content: "\e041";
}
.p6YZEhQXZe7:before {
  content: "\e042";
}
.b0gpAEiMr:before {
  content: "\e043";
}
.Z8kmaX3S9:before {
  content: "\e044";
}
.znhe1P5b:before {
  content: "\e045";
}
.Smz7dE:before {
  content: "\e046";
}
.UgImBPep:before {
  content: "\e047";
}
.ecmk6FC:before {
  content: "\e048";
}
.bDBcjV4RXO:before {
  content: "\e049";
}
.v7IMlcB:before {
  content: "\e04a";
}
.Ndlp0oaSMM:before {
  content: "\e04b";
}
.d8TABdC0g5:before {
  content: "\e04c";
}
.EOaSaVsX:before {
  content: "\e04d";
}
.GXI3zKJ:before {
  content: "\e04e";
}
.CHHN5HTDrS:before {
  content: "\e04f";
}
.nglma6fth:before {
  content: "\e050";
}
.PCn9Mjyh5L:before {
  content: "\e051";
}
.lIDntW:before {
  content: "\e052";
}
.ryowgoD6f5o:before {
  content: "\e053";
}
.YPSnTrLc:before {
  content: "\e054";
}
.LxV19f:before {
  content: "\e055";
}
.fJ5MPhNinh:before {
  content: "\e056";
}
.IrvING3WfF:before {
  content: "\e057";
}
.bfXJeOR:before {
  content: "\e058";
}
.BeevoUclCcU:before {
  content: "\e059";
}
.hDIECs9t:before {
  content: "\e05a";
}
.fJzPmG:before {
  content: "\e05b";
}
.MN7hSeNROcE:before {
  content: "\e05c";
}
.D2vRvVhxSg:before {
  content: "\e05d";
}
.NBfFht:before {
  content: "\e05e";
}
.dVTzHt0dW:before {
  content: "\e05f";
}
.Reucq4:before {
  content: "\e060";
}
.qIOBwCeBidp:before {
  content: "\e061";
}
.ULQ9DO6JOL:before {
  content: "\e062";
}
.cAUAQP5zr7i:before {
  content: "\e063";
}
.ncYThw:before {
  content: "\e064";
}
.KmEg44X:before {
  content: "\e065";
}
.VipeHnCo:before {
  content: "\e066";
}
.reOS94fe5SK:before {
  content: "\e067";
}
.Jly5s5ogHUG:before {
  content: "\e068";
}
.qL0sBEEsf:before {
  content: "\e069";
}
.iCaQKR:before {
  content: "\e06a";
}
.p3JS8k1Yj0:before {
  content: "\e06b";
}
.bYYGMU7eaD:before {
  content: "\e06c";
}
.vacifqB:before {
  content: "\e06d";
}
.sf0jRMor5d4:before {
  content: "\e06e";
}
.HltkE9Tg:before {
  content: "\e06f";
}
.AnhJSL:before {
  content: "\e070";
}
.zaRazR7sS:before {
  content: "\e071";
}
.zn5LEXRIc:before {
  content: "\e072";
}
.LjX0OJ:before {
  content: "\e073";
}
.d2y73Y:before {
  content: "\e074";
}
.r2Ornxh7hT:before {
  content: "\e075";
}
.qE2LXXO:before {
  content: "\e076";
}
.ZDQ54TvuYkZ:before {
  content: "\e077";
}
.nN1l6zFIeIk:before {
  content: "\e078";
}
.RMpFKHDHJ:before {
  content: "\e079";
}
.Pn38Eq:before {
  content: "\e07a";
}
.lgxsaG:before {
  content: "\e07b";
}
.UXp3gZ:before {
  content: "\e07c";
}
.I76Qhz8e:before {
  content: "\e07d";
}
.V0hEOm6:before {
  content: "\e07e";
}
.JaWBrfC:before {
  content: "\e07f";
}
.tFxTkk:before {
  content: "\e080";
}
.qxSRIqn:before {
  content: "\e081";
}
.rkbZFeBH:before {
  content: "\e082";
}
.ju5oGZTKkB:before {
  content: "\e083";
}
.jDGfRNjvua0:before {
  content: "\e084";
}
.rqEXPIqI:before {
  content: "\e085";
}
.shudBmPzO:before {
  content: "\e086";
}
.zxFh3Kt:before {
  content: "\e087";
}
.Mfin3qvShd8:before {
  content: "\e088";
}
.Q6l5nd3aBe:before {
  content: "\e089";
}
.q6jp3d5C:before {
  content: "\e08a";
}
.w39j4FN:before {
  content: "\e08b";
}
.ZvuOe4tdQp:before {
  content: "\e08c";
}
.G4GjbJZELN:before {
  content: "\e08d";
}
.t0dlUo4mav:before {
  content: "\e08e";
}
.puzGYT:before {
  content: "\e08f";
}
.diq5jfhA:before {
  content: "\e090";
}
.BcpU6b:before {
  content: "\e091";
}
.SDYceh:before {
  content: "\e092";
}
.jAsGrK8ie37:before {
  content: "\e093";
}
.RoviqMVay:before {
  content: "\e094";
}
.YN6cb4puMQl:before {
  content: "\e095";
}
.oHudlaP9V:before {
  content: "\e096";
}
.F2RRjNH3XXh:before {
  content: "\e097";
}
.EDGTon:before {
  content: "\e098";
}
.NQcPEZ:before {
  content: "\e099";
}
.ng9FBmd:before {
  content: "\e09a";
}
.naYW1Y:before {
  content: "\e09b";
}
.YfbRMk:before {
  content: "\e09c";
}
.Rvjcpjf:before {
  content: "\e09d";
}
.TfcXZC2mEp2:before {
  content: "\e09e";
}
.lEqnt2F:before {
  content: "\e09f";
}
.UccauV5e3v:before {
  content: "\e0a0";
}
.uhJxCtkh:before {
  content: "\e0a1";
}
.yjzjMFsA5AD:before {
  content: "\e0a2";
}
.QgKDB39IZU:before {
  content: "\e0a3";
}
.b5jalDj:before {
  content: "\e0a4";
}
.SMeJLPi:before {
  content: "\e0a5";
}
.pb4PMDMEn:before {
  content: "\e0a6";
}
.TWlRz5J0eNA:before {
  content: "\e0a7";
}
.UBQjpvv:before {
  content: "\e0a8";
}
.g0G6OEw0:before {
  content: "\e0a9";
}
.J0KWYpjCY:before {
  content: "\e0aa";
}
.lg1ZpseJEs:before {
  content: "\e0ab";
}
.PWuSRzc0fO:before {
  content: "\e901";
}
.KV5qNMufT:before {
  content: "\e902";
}
.fHcZ3OO6C:before {
  content: "\e903";
}
.MCRRfGe:before {
  content: "\e904";
}
.WX1ODL:before {
  content: "\e905";
}
.V4ncm2E:before {
  content: "\e906";
}
.uYG0IQ:before {
  content: "\e907";
}
.GkQWJoZR:before {
  content: "\e908";
}
.MNAoEdD:before {
  content: "\e909";
}
.iUA923:before {
  content: "\e90a";
}
.OhA9ku:before {
  content: "\e90b";
}
.QJ0q0aYbDrq:before {
  content: "\e90c";
}
.F2qkyZ2:before {
  content: "\e90d";
}
.zSl0Xo:before {
  content: "\e90e";
}
.SjtnkGS608:before {
  content: "\e90f";
}
.f3lsgmlA:before {
  content: "\e910";
}
.mvuRXu:before {
  content: "\e911";
}
.pUSWK6:before {
  content: "\e912";
}
.nphY9BdcAX5:before {
  content: "\e913";
}
.ZY87fqA:before {
  content: "\e914";
}
.c3oaSE:before {
  content: "\e915";
}
.RrqIahQIV:before {
  content: "\e916";
}
.CC3CZMYxM:before {
  content: "\e917";
}
.ZUxddMblOS:before {
  content: "\e918";
}
.XPzgZsMZnAc:before {
  content: "\e919";
}
.JjYZdzMNnx4:before {
  content: "\e91a";
}
.ErcGCTF8v:before {
  content: "\e91b";
}
.Maorh4:before {
  content: "\e91c";
}
.X0dqOEeKp:before {
  content: "\e91d";
}
.xiJFi7I:before {
  content: "\e91e";
}
.zOXDswC:before {
  content: "\e91f";
}
.p5LdAOzjG8M:before {
  content: "\e920";
}
.f1dSWSZFc:before {
  content: "\e921";
}
.FNiOZL:before {
  content: "\e922";
}
.EwMRO5hn0:before {
  content: "\e923";
}
.ZTXQRNCE:before {
  content: "\e924";
}
.rqRh11:before {
  content: "\e925";
}
.KYnrv0CEF:before {
  content: "\e926";
}
.sQ7QaRl00A:before {
  content: "\e927";
}
.MyGDatPR:before {
  content: "\e928";
}
.UqCBrZ6Q:before {
  content: "\e929";
}
.CAEMm3:before {
  content: "\e92a";
}
.jPyLrUybQ46:before {
  content: "\e92b";
}
.YBAGs5yP:before {
  content: "\e92c";
}
.QcETpVMtmk:before {
  content: "\e92d";
}
.oTRV8WFoAyr:before {
  content: "\e92e";
}
.uruGnrBhdu:before {
  content: "\e92f";
}
.nRXMTJL5iam:before {
  content: "\e930";
}
.JyaKAD:before {
  content: "\e931";
}
.ALYKEalB:before {
  content: "\e932";
}
.rpzJsolkeYl:before {
  content: "\e933";
}
.P2vlMa:before {
  content: "\e934";
}
.XmMkvznD:before {
  content: "\e935";
}
.buuXNnn8:before {
  content: "\e936";
}
.KQXgEEgv:before {
  content: "\e937";
}
.FYJqkP3:before {
  content: "\e938";
}
.Cg6blhfZOdf:before {
  content: "\e939";
}
.KmfAPzo:before {
  content: "\e93a";
}
.be8MgjCnt7:before {
  content: "\e93b";
}
.GmuezrOFDp:before {
  content: "\e93c";
}
.h8apzVMa:before {
  content: "\e93d";
}
.WtIEbXObLn:before {
  content: "\e93e";
}
.CjUVWd3JocZ:before {
  content: "\e93f";
}
.CrnJMC3q:before {
  content: "\e940";
}
.TwbOZmS21:before {
  content: "\e941";
}
.nylydOR0E:before {
  content: "\e942";
}
.tRroaoQv:before {
  content: "\e943";
}
.ATZnCjg:before {
  content: "\e944";
}
.gbrdgHPCk1Z:before {
  content: "\e945";
}
.DQF1WTsmG:before {
  content: "\e946";
}
.cvfXDtjqc:before {
  content: "\e947";
}
.wLETBR:before {
  content: "\e948";
}
.hbEndcnljNu:before {
  content: "\e949";
}
.MzZaRefsQ8:before {
  content: "\e94a";
}
.uYVRpltDm:before {
  content: "\e94b";
}
.B9IpYJn9dsL:before {
  content: "\e94c";
}
.IWruytz:before {
  content: "\e94d";
}
.QuSphOhTgvM:before {
  content: "\e94e";
}
.RrplMzc11r:before {
  content: "\e94f";
}
.fPDA2YbpFtK:before {
  content: "\e950";
}
.pAdCGwwHc:before {
  content: "\e951";
}
.N1oE7QOpW:before {
  content: "\e952";
}
.YESBlzkI:before {
  content: "\e953";
}
.tgaTKmkHnj:before {
  content: "\e954";
}
.aGgn47HY:before {
  content: "\e955";
}
.Zwor4r:before {
  content: "\e956";
}
.K97kKzw:before {
  content: "\e957";
}
.KcpHwbu:before {
  content: "\e958";
}
.sgTMVfb9v:before {
  content: "\e959";
}
.tpnfFuAOMC:before {
  content: "\e95a";
}
.eFjQQBG76:before {
  content: "\e95b";
}
.N5OweQdcB:before {
  content: "\e95c";
}
.UG7N5xmKr:before {
  content: "\e95d";
}
.pBjlwB32R8:before {
  content: "\e95e";
}
.tZ5j3ts:before {
  content: "\e95f";
}
.JAVZmaL7tm:before {
  content: "\e960";
}
.OfqMtRpnfrS:before {
  content: "\e961";
}
.ry9lS6s4Lt:before {
  content: "\e962";
}
.Fmrvj23:before {
  content: "\e963";
}
.aP8nTAW8:before {
  content: "\e964";
}
.oww55ftIyCG:before {
  content: "\e965";
}
.ob9eovy:before {
  content: "\e966";
}
.JUvhycHQ82z:before {
  content: "\e967";
}
.co9MWYhW1:before {
  content: "\e968";
}
.xFVckxwsX:before {
  content: "\e969";
}
.n2nU2w4:before {
  content: "\e96a";
}
.a14hQe:before {
  content: "\e96b";
}
.oq0XJiCw:before {
  content: "\e96c";
}
.AgasfxpJPcV:before {
  content: "\e96d";
}
.HAcP7zD:before {
  content: "\e96e";
}
.VTOF4gWvy:before {
  content: "\e96f";
}
.Q2peQtg1S:before {
  content: "\e970";
}
.TlI5Z5a4:before {
  content: "\e971";
}
.nepZ4r:before {
  content: "\e972";
}
.d5dfKSavde:before {
  content: "\e973";
}
.Gt6wUL6zAUP:before {
  content: "\e974";
}
.Ql0Emckwm:before {
  content: "\e975";
}
.gHszca7D:before {
  content: "\e976";
}
.JVptRxT0w:before {
  content: "\e977";
}
.NVXX4885:before {
  content: "\e978";
}
.NMEPJczktfq:before {
  content: "\e979";
}
.dCGmI3MyvkX:before {
  content: "\e97a";
}
.f6yeiN:before {
  content: "\e97b";
}
.WdLGnv:before {
  content: "\e97c";
}
.DRPjaeg:before {
  content: "\e97d";
}
.Rl7J2n:before {
  content: "\e97e";
}
.FehwomM:before {
  content: "\e97f";
}
